body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;}
.Copyright {font-size: 9px;	font-family: Arial;	color: #333333;}
.sz12-w {font-size: 11px;font-family: Arial;font-weight: bold;color: #FFFFFF;background:#2A7EA6;}
.sz12-news {font-size: 11px;font-family: Arial;color: #FFFFFF;}
.sz12-news_b {font-size: 11px;font-family: Arial;color: #FFFFFF;font-weight:bold;}
.no-sz12_b {font-size: 11px;font-family: Arial;}
.no-sz12_up {font-size: 11px;font-family: Arial;color: #FF0000;}
.no-sz12_down {font-size: 11px;font-family: Arial;color: #009900;}
.no-sz12_unchange {font-size: 11px;font-family: Arial;}
.no-sz12_up-nobg {FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Arial;}
.no-sz12_down-nobg {FONT-SIZE: 12px; COLOR: #009900; FONT-FAMILY: Arial;}
.sz-12c_b {font-size: 11px;font-family: Arial;background:#D5E7F9;}
.remarks-sz11 {font-size: 11px;font-family: Arial;color: #2A7EA6;}
.update-sz12 {font-size: 11px;font-family: Arial;font-weight: bold;color: #013A55;}
.update_time-sz12 {font-size: 11px;font-family: Arial;font-weight: bold;color: #013A55;}
.update {font-size: 12px;font-family: Arial;font-weight: bold;color: #013A55;}
.update_time {font-size: 12px;font-family: Arial;font-weight: bold;color: #013A55;}
a:link {color: #333333;text-decoration: none;font-size: 11px;font-family: Arial;}
a:visited {color: #333333;text-decoration: none;font-size: 11px;font-family: Arial;}
a:hover {color: #0033FF;text-decoration: none;font-size: 11px;font-family: Arial;}
a:active {color: #333333;text-decoration: none;font-size: 11px;font-family: Arial;}
.name-eng {font-size: 11px;font-family: Arial;font-weight: bold;color: #333333;}
.name-chi {font-size: 15px;font-weight: bold;color: #333333;}
.intro {font-size: 11px;font-family: Arial;color: #333333; }
.time-news {font-size: 11px;font-weight: bold;font-family: Arial;color: #002294;}

.sz12-w-nobg {font-size:10px;font-family:Arial;font-weight:bold;color: #FFFFFF;}
.sz-12c_b-nobg {font-size:10px;font-family:Arial;}
a.index:link {color: #003366;text-decoration:none;font-size: 12px;}
a.index:visited {color: #003366;text-decoration:none;font-size: 12px;}
a.index:hover {color: #0033FF;text-decoration:none;font-size: 12px;}
a.index:active {color: #003366;text-decoration:none;font-size: 12px;}
.style1 {font-size: 12px; font-family: Arial; font-weight: bold; color:#339999;}
.no-sz12_b-nobg, input {font-size: 12px; font-family: Arial;}
.style2 {font-size: 14px; font-family: Arial;}

.home_indexes-line { background:#003047; }
.ipocentre-hder { font-size: 11px; font-family: Arial; font-weight: bold; color: #FFFFFF; background:#003047; }
.home_news-01 { font-size: 11px; font-family: Arial; color: #000000; background:#FFFFFF; }
.home_news-01_up { font-size: 11px; font-weight: bold; font-family: Arial; color: #009933; background:#ECECEC; }
.home_news-01_down { font-size: 11px; font-weight: bold; font-family: Arial; color: #FF3300; background:ECECEC; }
.home_news-01:link { font-size: 11px; font-family: Arial; color: #000000; background:#ECECEC; text-decoration: none; }
.home_news-01:visited { font-size: 11px; font-family: Arial; color: #000000; background:#ECECEC; text-decoration: none; }
.home_news-01:hover { font-size: 11px; font-family: Arial; color: #666666; background:#ECECEC; text-decoration: underline;}
.home_news-02 { font-size: 11px; font-family: Arial; color: #000000; background:#ECECEC; }
.home_news-02_up { font-size: 11px; font-weight: bold; font-family: Arial; color: #009933; background:#ECECEC; }
.home_news-02_down { font-size: 11px; font-weight: bold; font-family: Arial; color: #FF3300; background:#ECECEC; }
.home_news-02:link { font-size: 11px; font-family: Arial; color: #000000; background:#ECECEC; text-decoration: none;}
.home_news-02:visited { font-size: 11px; font-family: Arial; color: #000000; background:#ECECEC; text-decoration: none;}
.home_news-02:hover { font-size: 11px; font-family: Arial; color: #666666; background:#ECECEC; text-decoration: underline;}
